Configure Mac OS

This page was last modified on 05-06-2013

In order to user the Guichet's online services, you need to configure your browser.

Please note that LuxTrust informs its users that as of June 2012 Mac OS X 10.5 (Leopard) is no longer supported.

Security issues with Java have prompted Apple to provide updates for Mac OS X 10.6 (Snow Leopard) and OS X 10.7 (Lion) that fix these issues.

However, Apple also announced that there will be no such updates for OS X 10.5.